# Copyright 2004 The Apache Software Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# Italian version by Dessė Massimiliano  <a href="desmax74@yahoo.it.it">desmax74@yahoo.it</a>.
# Vers 1.0 jetspeed 2.0   08/10/2004
# $Id: LoginResources_it.properties,v 1.1 2004/10/14 12:14:32 shinsuke Exp $

# portlet info
javax.portlet.title=Login Portlet
javax.portlet.short-title=Login Portlet

# login.jsp
login.label.Login=Login
login.label.Welcome=Benvenuto {0}
login.label.Logout=Logout
login.label.InvalidUsernameOrPassword=Username,e o password non corrette ({0})
login.label.Username=Username
login.label.Password=Password

